@charset "utf-8";
/* CSS Document */

.content {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.main{
	margin: 0;
	padding: 0;
}
.sub-main{
	width:auto;
	text-align: left;
	padding-left:10%;
	padding-right: 10%;
	clear: both;
}
.sub-main h2{
	width:auto;
	text-align: left;
	padding-left:10%;
	font-size: 14pt;
}
.sub-main p{
	width:auto;
	text-align: left;
	padding-left:20%;
}